---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-cloudinit-vm-oci
name: alpine-3.20.5-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T18:04:42.508464'
uploaded: '2025-01-08T18:20:06.233037'
signed: '2025-01-08T18:20:21.147097'
released: '2025-01-08T18:20:43.135565'
artifacts:
metadata_updated: '2025-01-08T18:20:43.137485'
